@media only screen and (max-width: 767px){
body.no-scroll{overflow: hidden;}
.swipe-nav__panel {position: absolute;top: 0;bottom: 0;left: 0;width:75vw;/* width: 15em; */margin: 2em 0;transition: 0.2s ease-out;transition-property: -webkit-transform;transition-property: transform;transition-property: transform, -webkit-transform;-webkit-transform: translate3d(-100%, 0, 0);transform: translate3d(-100%, 0, 0);background-color: #03283c;will-change: transform;}
.swipe-nav__scroller {height: 100%;overflow-y: auto;overflow-x: hidden;/* overflow: auto; */}
.js .swipe-nav__panel:after {position: fixed; top: 0; bottom: 0; left: 100%; visibility: visible; width: 1em; content: ''; }

.contenedor header.contenido-header .scroll-header .cont-btn-menu .swipe-nav {position: fixed;z-index: 1;top: -2em;right: 0;bottom: -2em;left: 0;visibility: hidden;/* height: 50vh; */transition: visibility 0.2s ease;}
.contenedor header.contenido-header .scroll-header .cont-btn-menu .swipe-nav .swipe-nav__overlay {cursor: default;display: block;position: absolute;top: 0;right: 0;bottom: 0;left: 0;transition: opacity 0.2s ease;-webkit-transform: translateZ(0);transform: translateZ(0);opacity: 0;background: rgba(0, 0, 0, 0.5);will-change: opacity;}

.contenedor header.contenido-header .scroll-header .cont-btn-menu .swipe-nav__inner {/* position: relative; */min-height: 100%;/* height: 15.625vw; *//* padding-bottom: 1em; */margin-top: 9.375vw;/* border-top: 9.375vw solid #03283c; */} 
.contenedor header.contenido-header .scroll-header .cont-btn-menu .swipe-nav__inner .menu-nombre{width: 100%;display: flex;flex-flow: wrap row;align-items: center;position: absolute;top: 0;background: #03283c;padding: 0 3.125vw;/* z-index: 1; *//* left: 50%; *//* transform: translate(-50%, -50%); *//* -webkit-transform: translate(-50%, -50%); *//* margin:0 20vw 0 20vw; *//* border-bottom: 4px solid #06456f; */} 
.contenedor header.contenido-header .scroll-header .cont-btn-menu .swipe-nav__inner .menu-nombre .txt-nombre{display: inline-flex;width: 30vw;height: 9.375vw;margin: 0 0 0 auto;background: url(/podcast/imag/custom/logos/cooperativa_podcast_completo.svg) no-repeat center;background-size: 100%;} 
.contenedor header.contenido-header .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas{position:relative;display: flex;flex-direction: column;/* height: 100vh; *//* overflow-y: auto; *//* overflow-x: hidden; *//* width: 100%; *//* background: black; *//* margin: 3.125vw 0; */}
.contenedor header.contenido-header .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas::before{content:'';position:absolute;height: 4px;width:100%;background: #06456f;z-index: -1;} 
.contenedor header.contenido-header .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a{width: 100%;display: flex;justify-content: center;align-items: center;margin: 2.5vw 0;position: relative;} 
.contenedor header.contenido-header .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a::before{content:'';position:absolute;bottom: -2.5vw;height: 0.3125vw;width: 90%;background: rgba(90, 255, 255, 0.1);z-index: -1;}
.contenedor header.contenido-header .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a:last-child::after{display: none;}
.contenedor header.contenido-header .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo{position:relative;width: 90%;display: flex;flex-direction: row;height: 10.9375vw;}
.contenedor header.contenido-header .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .nombre-podcast{display: inline-flex;align-items: center;}
.contenedor header.contenido-header .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .nombre-podcast .txt-nombre-podcast{color: #fff;font-size: 3vw;font-weight: bold;}
.contenedor header.contenido-header .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .portada-podcast-img{position: relative; width: 10.9375vw; height: 10.9375vw; } 
.contenedor header.contenido-header .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .portada-podcast-img img{height: 100%;width: 100%;position: absolute;}
.contenedor header.contenido-header .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .portada-podcast .icono-audifonos{position: absolute;z-index: 1;top: 10px;right: 10px;width: 6.25vw;height: 6.25vw;background: var(--audifonos) no-repeat center;background-size: contain;}
.contenedor header.contenido-header .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .portada-podcast .logo-coop{position: absolute;width: 14.0625vw;height: 4.6875vw;z-index: 1;background: var(--coop) no-repeat center;background-size: contain;bottom: 0;left: 0;}
.contenedor header.contenido-header .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .contenido-podcast{display: inline-flex;flex: 1;margin-left: 3.125vw;align-items: center;}
.contenedor header.contenido-header .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .contenido-podcast p{font-size: 3vw;color: #fff; font-weight: bold;}
.contenedor header.contenido-header .scroll-header .cont-btn-menu .swipe-nav__inner .menu-button {display: inline-flex;/* top: -8vw; */position: relative;}

.contenedor header.contenido-header .scroll-header .cont-btn-menu .swipe-nav--open,
.no-js .swipe-nav:target {visibility: visible;}

.contenedor header.contenido-header .scroll-header .cont-btn-menu .swipe-nav--open .swipe-nav__overlay,
.no-js .swipe-nav:target .swipe-nav__overlay {opacity: 1;}

.contenedor header.contenido-header .scroll-header .cont-btn-menu .swipe-nav--open .swipe-nav__panel,
.no-js .swipe-nav:target .swipe-nav__panel {-webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

}

@media only screen and (min-width: 768px){
body.no-scroll{overflow: hidden;}
/* SCROLL PROGRAMAS*/
.swipe-nav__scroller::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.3);background-color: #00345b;}
.swipe-nav__scroller::-webkit-scrollbar {width: 0;background-color: #043759;}
.swipe-nav__scroller::-webkit-scrollbar-thumb {background-color: #00345b;border: 0px solid #555555;}

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav {position: fixed;z-index: 10;top: -2em;right: 0;bottom: -2em;left: 0;visibility: hidden;transition: visibility 0.2s ease;}

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav .swipe-nav__overlay,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav .swipe-nav__overlay{cursor: default;display: block;position: absolute;top: 0;right: 0;bottom: 0;left: 0;transition: opacity 0.2s ease;-webkit-transform: translateZ(0);transform: translateZ(0);opacity: 0.8;background: rgba(0, 0, 0, 0.5);will-change: opacity;}

.swipe-nav__panel{position: absolute;top: 0;bottom: 0;left: 0;width: 34.375em;margin: 2em 0;transition: 0.2s ease-out;transition-property: -webkit-transform;transition-property: transform;transition-property: transform, -webkit-transform;-webkit-transform: translate3d(-100%, 0, 0);transform: translate3d(-100%, 0, 0);background-color: var(--color-barra-menu);will-change: transform;}
.swipe-nav__scroller {height: 100%;width: 100%;overflow-y: scroll;overflow-x: hidden;scrollbar-width: none;-ms-overflow-style:none;background: #043759;}

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav__inner,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav__inner{display: flex;flex-direction: column;justify-content: center;justify-self: center;justify-items: center;min-height: 100%;background: #043759;/* margin-top: 50px; *//* width: 100%; */} 

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav__inner .menu-nombre,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav__inner .menu-nombre{width: 100%;z-index: 1;display: flex;flex-direction: row;flex-wrap: wrap;justify-content: space-between;align-items: center;position: absolute;background: #043759;border-bottom: 5px solid #06456f;/* left: 50%; */top: 0;/* transform: translate(-50%, 0); *//* -webkit-transform: translate(-50%, 0); */} 

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav__inner .menu-nombre .txt-nombre,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav__inner .menu-nombre .txt-nombre{display: inline-flex;width: 150px;height: 50px;margin: auto 5% auto auto;background: url(/podcast/imag/custom/logos/cooperativa_podcast_completo.svg) no-repeat right;background-size: 100%;} 

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav__inner .listado-programas,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas{display: flex;flex-direction: column;background: #043759;margin-top: 50px;}

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav__inner .listado-programas::before,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas::before{content:'';position:absolute;top: 0;height: 2px;width:100%;background: var(--color-celeste);display: none;} 


.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav__inner .listado-programas a,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a{cursor:pointer;width: 100%;display: flex;justify-content: center;align-items: center;position: relative;margin: 10px 0;background: #043759;}

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav__inner .listado-programas a:last-child,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a:last-child{
    padding: 0 0 30px 0;
}

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav__inner .listado-programas a li:hover,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a li:hover{background: #06456f;}

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav__inner .listado-programas a::before,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a::after{display:block;content:'';position:absolute;bottom: -18%;height: 1px;width: 90%;background: #06456f;}

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav__inner .listado-programas a:last-child::after,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a:last-child::after{display: none;}

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo{transition: all 0.5s linear;-webkit-transition: all 0.5 linear;position:relative;width: 90%;display: flex;justify-content: center;align-items: center;}

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .nombre-podcast,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .nombre-podcast{display: block;}

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .contenido-podcast p,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .contenido-podcast p{color: #fff;font-size: 1em;font-weight: bold;}

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .portada-podcast,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .portada-podcast{display: inline-flex;background: rgba(90, 255, 255, 0.1);}

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .portada-podcast-img,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .portada-podcast-img{display: flex;align-items: center;width: 55px;height: auto;} 

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .portada-podcast-img img,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .portada-podcast-img img{height: auto;width: 100%;}

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .portada-podcast .icono-audifonos,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .portada-podcast .icono-audifonos{position: absolute;z-index: 1;top: 10px;right: 10px;width: 6.25vw;height: 6.25vw;background: var(--audifonos) no-repeat center;background-size: contain;}

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .portada-podcast .logo-coop,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .portada-podcast .logo-coop{position: absolute;width: 14.0625vw;height: 4.6875vw;z-index: 1;background: var(--coop) no-repeat center;background-size: contain;bottom: 0;left: 0;}

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .contenido-podcast,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .contenido-podcast{display: inline-grid;color: #fff;width: 100%;}

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .contenido-podcast, .titulo-podcast,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav__inner .listado-programas a .programa-hijo .contenido-podcast, .titulo-podcast{display: inline-flex;margin-left: 15px;}

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav__inner .menu-button,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav__inner .menu-button {position: relative;left: 1.25vw;display: inline-flex;}

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav--open,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav--open,
.no-js .swipe-nav:target {visibility: visible;}

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav--open .swipe-nav__overlay,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav--open .swipe-nav__overlay,
.no-js .swipe-nav:target .swipe-nav__overlay {opacity: 1;}

.contenedor header.contenido-header .normal-header .cont-btn-menu .swipe-nav--open .swipe-nav__panel,
.contenedor header.contenido-header.header-fixed .scroll-header .cont-btn-menu .swipe-nav--open .swipe-nav__panel,
.no-js .swipe-nav:target .swipe-nav__panel {-webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }


}